


/* CONTENTSTYLES */

#seitenheadline h1 {
	font-size: 2.5em;
	padding: 0;
	margin: 0;
	font-weight: normal;
	color: #4961a2;
	line-height: 0.9em;
	padding-top: 0.5em;
}

#content.wappen #seitenheadline h1 {
	font-size: 1.65em;
	padding: 0;
	margin: 0;
	font-weight: normal;
	color: #fff;
	margin-bottom: 0.1em;
	line-height: 1.26em;
}

#seitenheadline h2 {
	padding: 0;
	color: #4961a2;
	margin: 0;
	font-size: 1.5em;
	font-weight: normal;
}

#content.wappen #seitenheadline h2 {
	padding: 0;
	color: #fff;
	margin: 0;
	font-size: 1.2em;
	font-weight: normal;
	margin-top: 0.069em;
}

#seitenheadline {
	margin-bottom: 2em;
	padding-left: 1.58em;
}

#content.wappen #seitenheadline {
	background-color: #000;
	padding: 0.17em 0.83em 0.417em 1.583em;
	margin-top: 0.8em;
	padding-right: 11em;
}


.box {
	width: 96%;
	margin-bottom: 1em;
	margin-left: 0.4em;
	border-style: solid;
	border-width: 0.333em 0 0 0.333em;
}

.box.rot, .box.hellblau, .box.gruen, .box.grau, .box.blau {
	margin-left: 1.5em;
}

.box.leer {
	margin-bottom: 0;
	border-top: 0;
}

.box h1 {
	margin-top: 0;
	border-style: solid;
	border-width: 0.069em 0 0.069em 0.069em;
	font-size: 1.2em;
	padding: 0.9em 0.6em;
	margin-bottom: 0;
}

.box h2 {
	font-size: 1em;
	margin-top: 0.5em;
	padding: 0 0.8em;
}

.box ul {
	margin-left: 2.4em;
}

*>.box ul {
	margin-left: 0;
	padding-left: 2.4em;
}

.box img.left {
	float: left;
	margin: 0.4em 0.8em;
}

.box table.contenttable {
	clear: left;
	margin: 0 0.8em;
	border-top: 0.333em solid;
	width: 95%;
}

.box table.contenttable th {
	text-align: left;
	padding: 0.6em 0 0.6em 1.4em;
	background-color: #d6d6d6;
	border-top: 0.069em solid #fff;
	vertical-align: top;
}

.box table.contenttable td {
	padding: 0.2em 0 0.2em 1.4em;
	background-color: #e9e9e9;
	border-top: 0.069em solid #fff;
	vertical-align: top;
}

.box p {
	margin: 0;
	padding: 0 0.8em;
	line-height: 1.4em;
}

.box a.weiter {
	font-weight: bold;
}

.box a.weiter img {
	vertical-align: middle;
	margin-left: 0.5em;
}

ul.pfeile {
	padding-left: 0.8em;
	list-style: none;
	zoom: 100%;
	display: table;
}

ul.pfeile li {
	padding-left: 17px;
	background: url('/imperia/md/images/webseite/pfeile/pfeil.gif') no-repeat 0.083em 0.25em;	
}

.box.rot ul.pfeile li { background-image: url('/imperia/md/images/webseite/pfeile/pfeil_rot.gif'); }
.box.hellblau ul.pfeile li { background-image: url('/imperia/md/images/webseite/pfeile/pfeil_hellblau.gif'); }
.box.gruen ul.pfeile li { background-image: url('/imperia/md/images/webseite/pfeile/pfeil_gruen.gif'); }
.box.grau ul.pfeile li { background-image: url('/imperia/md/images/webseite/pfeile/pfeil_grau.gif'); }
.box.blau ul.pfeile li { background-image: url('/imperia/md/images/webseite/pfeile/pfeil_blau.gif'); }



ul.pfeilliste {
	padding-left: 0.8em;
	list-style: none;
	zoom: 100%;
	display: table;
}

ul.pfeilliste li {
	padding-left: 25px;
	background: url('/imperia/md/images/webseite/pfeile/pfeil_rahmen.gif') no-repeat 0.167em 0.1em;
}

ul.pfeilliste.news li {
	margin-bottom: 0.5em;
}

.box.rot ul.pfeilliste li { background-image: url('/imperia/md/images/webseite/pfeile/pfeil_rahmen_rot.gif'); }
.box.hellblau ul.pfeilliste li { background-image: url('/imperia/md/images/webseite/pfeile/pfeil_rahmen_hellblau.gif'); }
.box.gruen ul.pfeilliste li { background-image: url('/imperia/md/images/webseite/pfeile/pfeil_rahmen_gruen.gif'); }
.box.grau ul.pfeilliste li { background-image: url('/imperia/md/images/webseite/pfeile/pfeil_rahmen_grau.gif'); }
.box.blau ul.pfeilliste li { background-image: url('/imperia/md/images/webseite/pfeile/pfeil_rahmen_blau.gif'); }


.suchfeld {
	height: 1.1em;
	width: 50%;
	margin: 0;
	border:  0.083em solid #c5c5c5;
}

.button_suchen {
	vertical-align: bottom;
	width: 5em;
}
*+html .button_suchen { /* NUR IE7 */
	width: 5.42em;
}



